const asciiArt = document.getElementById('ascii-art');
const cube = `
   +------+
  /      /|
 /      / |
+------+  |
|      |  |
|      |  +
|      | /
|      |/
+------+
`;

asciiArt.textContent = cube;

function rotateCube() {
  const rotation = Math.sin(Date.now() / 1000) * 360;
  asciiArt.style.transform = `rotateY(${rotation}deg)`;
}

setInterval(rotateCube, 16);